Subject: bug#74800: guix package lacks offloading capabilities ([email-masked])

From: Dariqq <[email-masked]>
Date: Fri, 13 Dec 2024 13:52:02 +0000

Thanks,

On 12.12.24 21:29, Ludovic Courtès wrote:
> Tomas Volf <[email-masked]> skribis:
> 
>> The check for make-session stopped working after update to 0.18.0.  This
>> commit adds the additional `#:config #f' to skip reading the ssh
>> configuration, arguably we did not want to do that anyway.
>>
>> * m4/guix.m4 (GUIX_CHECK_GUILE_SSH): Add `#:config #f' to make-session call.
>>
>> Change-Id: Id6ea3860292159ac2e6cf2a77df5f720f66aa071
> 
> Woow, good catch.  Applied, thanks!
> 
> This Guile-SSH upgrade turned out to be trickier than expected.  :-)
> 

Could the guix package be updated as well s.t. the default daemon is 
built with offloading again?

> Ludo’.